GRUB-INSTALL(8)

BEZEICHNUNG
grub-install - GRUB auf Ihrem Laufwerk installieren

ÜBERSICHT
grub-install [OPTION] Installationsgerät

BESCHREIBUNG
Installiert GRUB auf Ihrem Laufwerk.

-h, --help
    gibt eine Hilfemeldung aus und beendet das Programm.

-v, --version
    gibt die Versionsinformation aus und beendet das Programm.

--root-directory=VERZEICHNIS
    installiert GRUB-Abbilder im angegebenen VERZEICHNIS anstelle des Wurzelverzeichnisses.

--grub-shell=DATEI
    verwendet die angegebene DATEI als Grub-Shell.

--no-floppy
    versucht kein Disketten-Gerät.

--force-lba
    zwingt GRUB in den LBA-Modus, selbst wenn das BIOS fehlerhaft ist.

--recheck
    versucht eine Gerätezuordnung, selbst wenn diese bereits existiert.

Als Installationsgerät kann der Name eines GRUB-Geräts oder der Dateiname eines Systemgeräts angegeben werden.

grub-install kopiert GRUB-Abbilder in das Verzeichnis VERZEICHNIS/boot, das durch die Option --root-directory angegeben ist, und verwendet die Grub-Shell, um Grub in den Bootsektor zu installieren.

FEHLER MELDEN
Melden Sie Fehler (auf Englisch) an bug-grub@gnu.org.

SIEHE AUCH
grub(8), update-grub(8).

Die vollständige Dokumentation für grub-install wird als ein Texinfo-Handbuch gepflegt. Wenn die Programme info(1) und grub-install auf Ihrem Rechner ordnungsgemäß installiert sind, können Sie mit dem Befehl

    info grub-install

auf das vollständige Handbuch zugreifen. Es könnte notwendig sein, das Paket grub-legacy-doc zu installieren.

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Mario Blättermann <mario.blaettermann@gmail.com> erstellt.

Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen.

Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an die Mailingliste der Übersetzer (debian-l10n-german@lists.debian.org).